/*
Theme Name: ALTOX
Description: Child theme for the twentyeleven theme 
Author: Rory Mc Crystal
Template: twentyeleven
*/

@import url("http://www.altoxltd.ie/wp-content/themes/twentyeleven/style.css");
require_once( get_stylesheet_directory(). '/header.php' );
require_once( get_stylesheet_directory(). '/footer.php' );
require_once( get_stylesheet_directory(). '/functions.php' );


/* This will override site title color even on the dark theme */
#site-title a {
    color: #009900 !important;
}

/* RMC Edit Attempting to remove padding*/
body {
	padding: 0 0em;
	}
#page {
	margin: 0em auto;
	max-width: 1000px;
	background-image:url('http://www.altoxltd.ie/wp-content/themes/ALTOX_Child_Theme/grey_wall.png');
	background-repeat:no-repeat;
	background-color:#FFF;
}


/* Trying to place images above the menu */
#testdiv {position:relative;}
#top-image img{position:absolute;top:465px;left:810px;}

#testdiv2 {position:relative;}
#top-image2 img{position:absolute;top:465px;left:865px;}

#testdiv3 {position:relative;}
#top-image3 img{position:absolute;top:465px;left:920px;}


.one-column.singular #author-info {
	margin: 2.2em -8.8% 0;
	padding: 0px 0%;
}


body, input, textarea {
	color: #373737;
	font: 15px "Times";
	font-weight: 200;
	line-height: 1.625;
}

ALTOX-theme .sf-menu li a {
color: #000;
}

/* Fonts for body e.t.c */
body, input, textarea {
	color: #373737;
	font: 14px Tahoma, Geneva, sans-serif;
	font-weight: 200;
	line-height: 1.625;
}


/* EDITS BY RMC */
/* Remove the search bar */
#branding #searchform {
display:none;
}

/* EDITS BY RMC */
/* Remove the search form */
#branding #searchform {
	display:none !important;
}

/* RMC EDIT remove space between page content and browser http window */
#page {
	margin: 0em auto;
	max-width: 1000px;
}

/* RMC EDIT REMOVE PADDING AT THE BOTTOM OF THE header */



/* RMC EDIT REMOVE PADDING AT THE BOTTOM OF THE POST TITLE */
#branding {
	border-top: 0px;
	padding-bottom: 0px;
	position: relative;
	z-index: 2;
}
#site-title {

	padding: 2.65625em 0 0;
}
#site-title a {
	color: #111;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #1982d1;
}
#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 1.65625em 0;
}
#branding img {
	height: auto;
	margin-bottom: -7px;
}



/* RMC EDIT Space below menu */
#main {
clear: both;
	padding: 0em 0 0;
}

/* RMC EDIT changing size of main and side bar */
#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}
#content {
	margin: 0 34% 0 7.6%;
	width: 67.4%;
}
#secondary {
	float: right;
	margin-right: 2%;
	width: 17.4%;
}

/* RMC EDIT footer centered */
#site-generatorRMC{
	background-color: #6b0a1b !important;
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
	text-align: center !important;
	
}
#site-generatorRMC a {
	color: #555;
	font-weight: bold !important;
}

/* RMC EDIT The below was originally 690px */
/* One column */
.one-column #page {
	max-width: 1000px;
}

/* RMC EDIT Change the control bar colour */
#access {
	background: #878585; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#878585, #dddbdb);
	background: -o-linear-gradient(#878585, #dddbdb);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c878585), to(#dddbdb)); /* older webkit syntax */
	background: -webkit-linear-gradient(#878585, #dddbdb);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 2px;
	width: 100%;
	
}

#access ul {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 15px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
		color: #000000;
}
#access a {
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
		color: #000000;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 2.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
		color: #000000;
}
#access ul ul ul {
	left: 100%;
	top: 0;
		color: #000000;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
		color: #000000;
	font-size: 14px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
		color: #000000;
}
#access li:hover > a,
#access a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #000000;

}
#access ul li:hover > ul {
	display: block;
	color: #000000;
}
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
	color: #000000;
}

/* RMC EDIT REMOVE PADDING AT THE BOTTOM OF THE POST TITLE */
#branding {
	border-top: 0px;
	padding-bottom: 0px;
	position: relative;
	z-index: 2;
}

/* RMC EDIT Title of posts on home page */
.entry-title {
	display:none;;

}

.entry-meta {
	/* RMC EDIT to show posted on date and category of post, remove clear:both / display: none;*/
	clear: both;
	display: none;
	color: #666;
	clear: both;
	font-size: 12px;
	line-height: 18px;  
}

/* Singular content styles for Posts and Pages */
/* RMC PAGE EDITS (NOT POST) TWO SECTION IMMEDIATELY BELOW ALTER DISTANCE FROM NAVIGATION MENU TO CONTENT */
.singular .hentry {
	border-bottom: none;
	padding: 0em 0 0;
	position: relative !important;
}
.singular.page .hentry {
	padding: 0.5em 0 0;
}


/* RMC PAGE EDITS (NOT POST) */
.singular .entry-title {
	color: #dddbdb;
	font-size: 16px;
	font-weight: bold;
	line-height: 0px;
}

/* RMC EDIT turn off comments, to turn em back on remove below, Comments display none; */
#comments {
display: none !important;
}

/* RMC EDIT don't show the comments link bubble turn it back on delete now this is further down in an if else, .entry header below */
	.entry-header .comments-link a {
	display: none;
	}
	
	
/*
Post Formats Headings
To hide the headings, display: none the ".entry-header .entry-format" selector,
and remove the padding rules below.
*/
.entry-header .entry-format {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	position: absolute;
	text-transform: uppercase;
	top: -5px;
}
.entry-header hgroup .entry-title {
	padding-top: 15px;
}	

/* Resposive Iphone ipad screen resize */
	/* =Responsive Structure
----------------------------------------------- */
@media (max-width: 800px) {
	/* keep the sidebar - this edit is for right sidebar only */
         #page {
	   min-width: 1000px;
         }
	.right-sidebar #main #content {
		margin: 0 29% 0 1%;
		width: 66%;
	}
	.right-sidebar #main #secondary {
		float: right;
		margin: 0 2% 0 0%;
		width: 24%;
	}
}


/* =IE7

----------------------------------------------- */

/* Gallery */
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#content nav .meta-nav {
	font-weight: normal;
}

/* Singular navigation */
#nav-single {
	float: right;
	position: relative;
	top: 51.7em;
	text-align: right;
	z-index: 1;
}
#nav-single .nav-previous,
#nav-single .nav-next {
	width: auto;
}
#nav-single .nav-next {
	padding-left: 25em;
}
#nav-single .nav-previous {
	padding-right: 27em;
}

/* BANNER STYLE */

/********** SLIDER **********/
.slider {
  max-width: 1000px;
  /* margin: 0px auto 30px auto; */
  }

.slide-viewer {
    position: relative; /* needed for IE7 */
    overflow: hidden;
    height: 318px;}

.slide-group {
    width: 100%;
    height: 100%;
    position: relative;}

.slide {
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;}

.slide:first-child {
    display: block;}


/********** BUTTONS **********/
.slide-buttons {
  text-align: center;
  display: none;
  }

.slide-btn {
  border: none;
  background: none;
  color: #000;
  font-size: 200%;
  line-height: 0.5em;}

.slide-btn.active, .slide-btn:hover {
  color: #ed8e6c;
  cursor: pointer;}